## onedatafs-jupyter 21.02.0.alpha27.1.g8fe678a

=== debian/changelog ===
onedatafs-jupyter (21.02.0.alpha27.1.g8fe678a-1~bionic) bionic; urgency=low

  * Build from 21.02.0.alpha27.1.g8fe678a

 -- Onedata Package Maintainer <support@onedata.org>  Fri, 26 Aug 2022 14:14:33 +0200
