=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python3-onedatafs-jupyter
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 21.02.0.alpha27)
+Depends: ${misc:Depends}, ${python:Depends}, python3-fs-plugin-onedatafs (>= 21.02.0.alpha27.1.g4d81225)
 Description: Onedata filesystem Jupyter plugin
  OnedataFS plugin for Jupyter implements Jupyter Content Manager API,
  enabling running Jupyter notebooks directly within a Onedata data space.
