## onedatafs-jupyter 21.02.0.alpha27.5.g777a3f9

=== debian/changelog ===
onedatafs-jupyter (21.02.0.alpha27.5.g777a3f9-1~bionic) bionic; urgency=low

  * Build from 21.02.0.alpha27.5.g777a3f9

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 08 Sep 2022 20:02:38 +0200
