## onedatafs-jupyter 21.02.0.alpha27.6.g58bcb8d

=== debian/changelog ===
onedatafs-jupyter (21.02.0.alpha27.6.g58bcb8d-1~bionic) bionic; urgency=low

  * Build from 21.02.0.alpha27.6.g58bcb8d

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 15 Sep 2022 20:02:53 +0200
