## onedatafs-jupyter 21.02.0.alpha27.7.g87c7475

=== debian/changelog ===
onedatafs-jupyter (21.02.0.alpha27.7.g87c7475-1~bionic) bionic; urgency=low

  * Build from 21.02.0.alpha27.7.g87c7475

 -- Onedata Package Maintainer <support@onedata.org>  Thu, 29 Sep 2022 20:38:19 +0200
