## onedatafs-jupyter 21.02.0.alpha28.6.g216ab59

=== debian/changelog ===
onedatafs-jupyter (21.02.0.alpha28.6.g216ab59-1~bionic) bionic; urgency=low

  * Build from 21.02.0.alpha28.6.g216ab59

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 06 Feb 2023 22:22:08 +0100
