## onedatafs-jupyter 21.02.2.28.g7892d48

=== debian/changelog ===
onedatafs-jupyter (21.02.2.28.g7892d48-1~focal) focal; urgency=low

  * Build from 21.02.2.28.g7892d48

 -- Onedata Package Maintainer <support@onedata.org>  Wed, 27 Aug 2025 20:04:07 +0200
