## onedatafs-jupyter 21.02.2.31.g1f39857

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # distro for package building (oneof: xenial, bionic, centos-7-x86_64)
-RELEASE               ?= 1902
+RELEASE               ?= 2102
 DISTRIBUTION          ?= none
 DOCKER_RELEASE        ?= development
 DOCKER_REG_NAME       ?= "docker.onedata.org"
 DOCKER_REG_USER       ?= ""
 DOCKER_REG_PASSWORD   ?= ""
-DOCKER_BASE_IMAGE     ?= "ubuntu:16.04"
-DOCKER_DEV_BASE_IMAGE ?= "onedata/worker:1802-1"
+DOCKER_BASE_IMAGE     ?= "ubuntu:20.04"
+DOCKER_DEV_BASE_IMAGE ?= "onedata/worker:2102-8"
 HTTP_PROXY            ?= "http://proxy.devel.onedata.org:3128"
 
 PKG_REVISION              ?= $(shell git describe --tags --always)
@@ -94,7 +94,7 @@
 	sed -i "s/{{date}}/`date -R`/g" package/$(PKG_ID)/debian/changelog
 	sed -i "s/{{fsonedatafs_version}}/$(FSONEDATAFS_VERSION)/g" package/$(PKG_ID)/debian/control
 
-	cd package/$(PKG_ID) && sg sbuild -c "sbuild -sd $(DISTRIBUTION) -j$$(nproc)"
+	cd package/$(PKG_ID) && sudo sg sbuild -c "sbuild -sd $(DISTRIBUTION) -j$$(nproc)"
 	mv package/*$(PKG_VERSION).orig.tar.gz package/packages/
 	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.deb package/packages/
 	mv package/*$(PKG_VERSION)-$(PKG_BUILD)*.dsc package/packages/
