## onedatafs-jupyter 21.02.2.31.gb1e857d

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # distro for package building (oneof: xenial, bionic, centos-7-x86_64)
-RELEASE               ?= 2102
+RELEASE               ?= 25
 DISTRIBUTION          ?= none
 DOCKER_RELEASE        ?= development
 DOCKER_REG_NAME       ?= "docker.onedata.org"
 DOCKER_REG_USER       ?= ""
 DOCKER_REG_PASSWORD   ?= ""
 DOCKER_BASE_IMAGE     ?= "ubuntu:20.04"
-DOCKER_DEV_BASE_IMAGE ?= "onedata/worker:2102-8"
+DOCKER_DEV_BASE_IMAGE ?= "onedata/worker:25-1"
 HTTP_PROXY            ?= "http://proxy.devel.onedata.org:3128"
 
 PKG_REVISION              ?= $(shell git describe --tags --always)
