=== debian/changelog ===
onedatafs-jupyter (21.02.2.31.gb1e857d-1~focal) focal; urgency=low

  * Build from 21.02.2.31.gb1e857d

 -- Onedata Package Maintainer <support@onedata.org>  Mon, 19 Jan 2026 12:50:29 +0100
